@media (max-width: 1008px) {
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
  }
  .sidebar-nav .navbar ul:not {
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
}

.menu-theme {
    margin-right: auto;
    margin-left: auto;
  
}

.menu-theme ul {
    list-style-type: none;
}

.menu-theme li {
    border-top: 1px solid #CF112D;
    font-size: 1.3em;
    font-weight: bold;
    width: 100%;
    color:black;
}

.menu-theme ul li:last-child {
    border-bottom: 1px solid #CF112D;;
}
 
.menu-theme .dropdown-menu li {
    border-top: 0px;
 
}
.menu-theme .dropdown-menu li:last-child {
    border-bottom: 0px;
 
}
.navbar-default {
     background-color: transparent; ; 
    border-color: transparent; 
}


.menu-theme ul li a:hover{
	color:white !important;
	background-color: #CF112D !important;

}
.menu-theme ul li:hover{
  color:white !important;
  background-color: #CF112D !important;

}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
		color:white !important;
	background-color: #CF112D !important;
}

.menu-theme #cssmenu > ul > li {
  float: none;
}

.has-sub ul{
  z-index: 20000;
}
.menu-theme #cssmenu,.menu-mobile #cssmenu {
background: white;
color:black;
}


.menu-theme #cssmenu ul li ul li:hover:after, .menu-theme #cssmenu ul li ul li.active:after {
    background: black;
}
.menu-theme #cssmenu > ul > li.has-sub > a:before {
    border-top-color: black;
  }
.menu-theme #cssmenu > ul > li > a {
    color: black;
    padding: 15px 20px;
    font-weight: bold;
    text-transform: none;
    font-size: 1.1em;

}

.menu-mobile #cssmenu > ul > li > a, .menu-mobile #cssmenu .has-sub ul > li > a {
    color: black;

}
.menu-theme #cssmenu .has-sub ul > li:first-child > a{
   border-top:1px solid black;
}

.menu-theme #cssmenu .has-sub ul > li > a{
   border-bottom:1px solid black;
   border-left:1px solid black;
   border-right:1px solid black;
   width:100%;
}

.menu-theme #cssmenu .has-sub ul > li > ul > li:first-child > a{
border-top:1px solid black;
}
.menu-theme #cssmenu .has-sub ul > li > ul > li > a{
border-bottom:1px solid black;
   border-left:1px solid black;
   border-right:1px solid black;
   width:200px;
}
.menu-theme #cssmenu > ul > li > ul {
    width: 100%;
   
}

.menu-theme #cssmenu > ul > li > ul > li {
    width: 100%;
    
}
.menu-theme #cssmenu .has-sub ul > li {
    width: 100%;
    border:0;
}
.menu-theme #cssmenu .has-sub ul > li {
    font-weight: bold;
}

.current-menu-item li{
    color:white !important;
  background-color: #CF112D !important;
} 
.current-menu-item a{
    color:white !important;
  background-color: #CF112D !important;
} 
.menu-theme #cssmenu ul li ul li:hover > a, .menu-theme #cssmenu ul li ul li.active > a {
    color: white;
}
.menu-theme #cssmenu > ul > li:hover > a:after, .menu-theme #cssmenu > ul > li.active > a:after {
     background: none; 
}
.menu-mobile{
  display: none;
}
@media (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), not all, not all, not all, only screen and (max-width: 1024px) and (min-resolution: 192dpi), only screen and (max-width: 1024px) and (min-resolution: 2dppx){

.menu-mobile{
  display: inherit;
}
.menu-theme{
  display: none;
}
.menu-mobile #cssmenu #menu-button {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 15px 20px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
    color: #ffffff;
    cursor: pointer;
    background-color: #CF112D;
    border-top:1px solid black;
    border-bottom:1px solid black;
}

.menu-mobile #cssmenu #menu-button:before {
    display: block;
    content: ' ';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    right: 20px;
    top: 26px;
}

}

